mutter_3.4.1-1_amd64.changes is NEW

Debian FTP Masters ftpmaster at
Fri May 4 21:45:56 UTC 2012

  to main/m/mutter/gir1.2-mutter-3.0_3.4.1-1_amd64.deb
  to main/m/mutter/libmutter-dev_3.4.1-1_amd64.deb
  to main/m/mutter/libmutter0_3.4.1-1_amd64.deb
  to main/m/mutter/mutter-common_3.4.1-1_all.deb
(new) mutter-dbg_3.4.1-1_amd64.deb extra debug
Debugging symbols for the Mutter window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 This package contains detached debugging symbols.
  to main/m/mutter/mutter_3.4.1-1.debian.tar.gz
  to main/m/mutter/mutter_3.4.1-1.dsc
  to main/m/mutter/mutter_3.4.1-1_amd64.deb
  to main/m/mutter/mutter_3.4.1.orig.tar.xz

mutter (3.4.1-1) experimental; urgency=low
  [ Michael Biebl ]
  * New upstream release.
  [ Rico Tzschichholz ]
  * debian/
    - Bump minimum GTK, cogl, clutter & gsettings-desktop-schemas
    - Add mutter-dbg package
  * debian/mutter-common.install:
    - Install gsettings schemas
  * debian/rules: Enable compile warnings
  [ Jeremy Bicha ]
  * debian/
    - Drop gconf dependency
  [ Michael Biebl ]
  * Bump Standards-Version to 3.9.3.
  * Update Vcs-* URLs.
  * Drop Suggests: gnome-themes. This is a remnant of the old metacity
    package this work is based on.
  * Refresh debian/patches/01_Wcast-align.patch.

Override entries for your package:
gir1.2-mutter-3.0_3.4.1-1_amd64.deb - optional introspection
libmutter-dev_3.4.1-1_amd64.deb - optional libdevel
libmutter0_3.4.1-1_amd64.deb - optional libs
mutter-common_3.4.1-1_all.deb - optional misc
mutter_3.4.1-1.dsc - source x11
mutter_3.4.1-1_amd64.deb - optional x11

Announcing to debian-experimental-changes at
Announcing to debian-devel-changes at

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-gnome-maintainers mailing list